<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c232470e5b36a3acd8f9ddb73608c450">
  <dict>
    <!--2024-05-31 14:51:03.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:51:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
